/* 
hier bleibt das 3-spaltige Layout erhalten,
nur das Menü muss nach unten plaziert werden, damit es nicht an "La Serenissima" stösst
*/

body {
    /* zum Debugging aktivieren! */
    /* border: 4px solid red; */
}


header {
    /*
    Hier Änderung der Hauptachse der Flexbox
    und Ausrichtung der Elemente
    */
}

nav {
    margin-left: 25px;
    margin-bottom: 7px;
}